{
  "schema_version": "1.4.0",
  "id": "GHSA-ch73-wjq9-hx83",
  "modified": "2022-05-01T18:41:37Z",
  "published": "2022-05-01T18:41:37Z",
  "aliases": [
    "CVE-2007-6302"
  ],
  "details": "Multiple heap-based buffer overflows in avirus.exe in Novell NetMail 3.5.2 before Messaging Architects M+NetMail 3.52f (aka 3.5.2F) allows remote attackers to execute arbitrary code via unspecified ASCII integers used as memory allocation arguments, aka \"ZDI-CAN-162.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6302"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/38909"
    },
    {
      "type": "WEB",
      "url": "https://secure-support.novell.com/KanisaPlatform/Publishing/990/3639135_f.SAL_Public.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27974"
    },
    {
      "type": "WEB",
      "url": "http://www.messagingarchitects.com/en/support/mplusnetmail/docs/readme.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/484843/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26753"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019063"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4112"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-07-072.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-10T19:46:00Z"
  }
}